<?php
function create_values()
{ }
register_post_type(
    'valores',
    array(
        'labels' => array(
            'name' => __( 'Valores de los Centros' ),
            'all_items' => __('Todos los Valores'),
            'singular_name' => __( 'Valores' ),
            'add_new' => __('Añadir Valores'),
  
          ),
        'supports' => array('page-attributes', 'title', 'thumbnail', 'excerpt', 'comments', 'revisions', 'menu_order'),
        'public' => true,
        'menu_position' => 4,
        'menu_order' => true,
        'has_archive' => true,
        'hierarchical' => false,
        'rewrite' => array(
            'slug' => 'values'
        )
    )
);

add_action('init', 'create_values');
